/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.fixed {
        position: fixed;
        top: 0;
        width: 290px;
    }
.bottom {
        position: absolute;
        bottom: 0;
        top: auto;
        width: 290px;
    }
.js-wpv-view-layout-195-TCPID22 > div, .js-wpv-view-layout-195-TCPID25 > div , .js-wpv-view-layout-195-TCPID20 > div{
	    padding-top: 70px;
}
span.et_close_search_field {
	    background: #fff;
}
.see-full {
	border: 1px solid #ccc;
    padding: 2px 5px;
    border-radius: 7px;	
}

.font-resizer {
    width: 55%;
    float: right;
    padding-left: 50px;
}

.font-resizer-title {
    width: 40%;
    float: left;
}

#up, #down {
    width: 30px;
    height: 30px;
    background: #17386e;
    color: #fff;
    border-radius: 100%;
    padding: 0;
    border: 0;
}

#down {
    background: #00a1b2;
}

#font-size {
    margin: 0 5px;
    display: inline-block;
    text-transform: uppercase;
    color: #002f5e;
    font-size: 18px;
    padding: 0;
}

.tool-item {
    background: #fdefe1;
    border-radius: 5px;
    padding: 5px 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

.tool-item:hover {
    background: #cfebeb;
}

#main-content .container:before {
    display: none;
}

@media (min-width: 981px) {
    .tool-item {
        width: 48%;
        float: left;
        margin-right: 2%;
        min-height: 90px;
    }

    .three-col .et_pb_column {
        width: 27% !important;
    }

    .three-col .et_pb_column.et_pb_column_inner_3 {
        margin-right: 0 !important;
    }

}

.et_pb_text p, .et_pb_text li, .et_pb_text a {
    color: #241f20;
    font-size: 16px;
}

h1 {
    margin-bottom: 15px;
    color: #616161 !important;
    font-weight: bold;

}

h2 {
    font-weight: bold;
    font-size: 25px;
    color: #00a1b2 !important;
    padding-bottom: 15px;
    padding-top: 15px;
}

#top-menu li {
    padding-right: 25px;
}

#main-header .container {
    width: 85%;
    max-width: 1280px;
}

.logo_container, #top-header {
    display: none;
}

#et-top-navigation {
    float: none;
    width: 100%;
    padding-left: 0 !important;

}

.et-social-icons {
    float: none;
    display: inline-block;
    margin-left: 10px;
}

#main-content ul {
    padding-left: 50px;
}

.et-search-form input {
    width: auto;
}

#main-content ul li {
    list-style: none;
}

#main-content ul li:before {
    content: "·";
    font-size: 50px;
    color: #00a1b2;
    position: absolute;
    left: 20px;
}

#main-content ul.table-content li:before, #main-content .et_pb_sidebar_no_border ul li:before {
    display: none;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #002f5e;
}

.et-social-icon a {
    color: #002f5e;
    font-size: 16px;
}

.et-social-icons li {
    margin-left: 10px;
}

#main-header {
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;
    box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;
}

#top-header, #et-secondary-nav li ul {
    background-color: transparent !important;
}

#et_search_icon:before {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.et_pb_button, .et_pb_button:hover {
        background-color: #00a1b2 !important;
    border: 0 !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 10px;
    padding: 10px 50px 10px 15px !important;
    width: 100%;
}

.et_pb_button.special a:after {
    content: "\e092";
    font-family: ETmodules !important;
    position: absolute;
    right: -35px;
    top: 12px;
    font-size: 35px;
}

.et_pb_button.special:after {
    display: none;
}

.home-sections .et_pb_image_wrap {
    width: 100px;
}

.home-sections {
    background: #fff;
    border-radius: 18px;
    padding: 10px 20px;
    -webkit-box-shadow: 4px 4px 4px 0 rgba(234, 230, 230, 0.67);
    -moz-box-shadow: 4px 4px 4px 0 rgba(234, 230, 230, 0.67);
    box-shadow: 4px 4px 4px 0 rgba(234, 230, 230, 0.67);
}

.home-sections h4 {
    margin-top: 15px;
}

.et_pb_blurb.tools-resources {
    padding: 30px 25px;
}

.et_pb_blurb.tools-resources h4 {
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    margin-top: 15px;
}

.tools-resources .et_pb_main_blurb_image {
    width: 55px !important;
}

.additional-section .et_pb_blurb_content {
    max-width: none;
}

.additional-section .et_pb_main_blurb_image {
    width: 65px !important;
}

.additional-section h4 {
    color: #00a1b2 !important;
    font-weight: 600 !important;
}

#footer-bottom {
    padding: 0 !important;
    background-color: transparent !important;
}

.connect {
    width: 40%;
    float: left;
}

.et_pb_social_media_follow {
    width: 55%;
    padding-left: 5%;
    float: right;
}

.et_pb_social_media_follow li a.icon::before {
    font-size: 26px;
}

.et_pb_social_media_follow li a.icon:hover::before {
    color: rgb(0, 47, 94);
}

#main-footer p {
    color: #fff !important;
}

#main-footer .copyright p {
    color: #241f20 !important;
}

.sitemap .et_pb_widget.widget_nav_menu {
	width: 100%;
	margin-bottom: 0;
}

/* Section & Domain Single Page */

.et_pb_toggle_content p {
    padding-bottom: 0;
    padding-top: 1em;
}

.single-section .et_post_meta_wrapper {
    display: none;
}

.single-section h2 {
    font-weight: bold;
    font-size: 29px;
    color: #616161 !important;
    padding-bottom: 30px;
}

.single-section h1 {
    font-weight: bold;
    font-size: 25px;
    color: #00a1b2 !important;
    padding-bottom: 30px;
}

.single-section .section-intro h3 {
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
    background: #ff7d00 !important;
    border: 0;
    border-radius: 15px;
    padding: 10px 25px;
}

.postid-22 .section-intro, .postid-25 .section-intro, .postid-25 .domain-intro, .postid-25 .intro-modules, .postid-25 .tools-resources {
    display: none;
}

.single-section p, .single-section {
    color: #241f20;
    font-size: 16px;
}

.single-section .more, .single-section .less {
    color: #00a1b2 !important;
    font-weight: bold;
    font-size: 14px;
    text-align: right;
}

.single-section .more:after {
    content: "+";
    background: #00a1b2;
    border-radius: 100%;
    color: #fff;
    padding: 0 6px 0 6px;
    text-align: center;
    font-size: 18px;
    margin-left: 20px;
}

.single-section .less:after {
    content: "-";
    background: #00a1b2;
    border-radius: 100%;
    color: #fff;
    padding: 0 8px 0 8px;
    text-align: center;
    font-size: 18px;
    margin-left: 20px;
}

.single-section .domains .et_pb_row {
    width: 100% !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.single-section .domains .domain-name .img-icon {
    background: #fcfcfc;
    width: 100px;
    height: 80px;
    border: 2px solid #f8f6f6;
    border-radius: 35%;
    text-align: center;
    vertical-align: middle;
    display: block;
    float: left;
    margin-right: 15px;
}

.single-section .domains .domain-name .img-icon img {
    width: 60px;
    height: auto;
}

.domain-number {
    font-weight: bold;
    font-size: 25px;
    color: #00a1b2;
    display: block;
    float: left;
}

.domain-name {
    font-size: 20px;
    color: #424242;
    display: table-cell;
}

.recommendations, .tools-resources, .references {
    margin-top: 35px !Important;
    background: transparent;
    border: 0;
    padding: 0;
}

.recommendations h5, .tools-resources h5, .references h5 {
    background: #00a1b2;
    color: #fff !important;
    font-size: 20PX;
    font-weight: bold;
    border-radius: 15px;
    padding: 10px 15px !important;
}

.recommendations.et_pb_toggle_close h5:before,
.tools-resources.et_pb_toggle_close h5:before,
.references.et_pb_toggle_close h5:before{
    content: "+";
    color: #fff !important;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    right: 20px !important;
    font-size: 30px;
}

.recommendations.et_pb_toggle_open h5:before,
.tools-resources.et_pb_toggle_open h5:before,
.references.et_pb_toggle_open h5:before {
    content: "-";
    color: #fff !important;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    right: 20px !important;
    font-size: 30px;
}
/*
.recommendations .et_pb_divider:last-of-type {
    display: none;
}
*/
.intro-modules {overflow:hidden;}
.level-a:after {
    content: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/level-a.png");
    position: absolute;
    margin-left: 13px;
}

.level-a-legend:after {
    content: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/level-a-legend.png");
    margin-left: 13px;
    cursor: pointer;
}

.level-b-legend:after {
    content: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/level-b-legend.png");
    margin-left: 13px;
    cursor: pointer;
}

.level-c-legend:after {
    content: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/level-c-legend.png");
    margin-left: 13px;
    cursor: pointer;
}

.level-b:after {
    content: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/level-b.png");
    position: absolute;
    margin-left: 13px;
}

.level-c:after {
    content: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/level-c.png");
    position: absolute;
    margin-left: 13px;
}

.et-tooltip {
    margin-left: 15px;
}
.et-tooltip img, .et-tooltip {
	cursor:pointer;
}
.et-tooltip-box {
    background: rgb(234, 249, 250);
    border-radius: 0;
    border: 2px solid rgb(2, 161, 178);
    font-size: 12px;
    color: rgb(97, 97, 97) !important;
    font-weight: normal !important;
    width: 350px;
    z-index: 1;
    padding: 10px;
	bottom: 45px !important;
    transition: none;
    animation: none;
	padding: 10px;
}

.et-tooltip-arrow {
    background: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/down-arrow.png") no-repeat !important;
    bottom: -13px;
    left: 126px;
    width: 50px;
    height: 13px;
}

.recommendations strong, .tools-resources strong, .references strong {
    font-weight: 600;
}

.recommendations a,
.tools-resources a,
.domain-tools a,
.references a,
.domain-references a,
.intro-modules a,
.single-tool .entry-content a,
.single-reference .entry-content a,
.single-domain .entry-content a,
.page #main-content .et_pb_text a {
    color: #00a1b2 !important;
}

.legend {
    color: #616161 !important;
    font-weight: bold;
    font-size: 18px;
    padding-top: 0;
    padding-bottom: 0;

}

.legend .level-a:after, .legend .level-b:after, .legend .level-c:after {
    position: relative;
    margin-left: 50px;
}

#main-content ul li ul li::before {
    left:40px;
}

#left-area ul li ul {
    padding: 0 0 0 20px;
}

.et-search-field {
    width: 100% !important;
    background: #fff !important;
}

.nav li ul {
    border-color: #26377d !important;
    border-top: 12px solid;
    width: 300px;
    padding-bottom: 0;
}

#top-menu li li {
    padding: 0;
    display: block;
    border-top: 1px solid #c0b9e2;
    border-bottom: 1px solid #c0b9e2;
    margin-bottom: 1px;
    margin-top: 1px;
}

#top-menu li li:first-child {
    border-top: 0;
}

#top-menu li li:last-child {
    border-bottom: 0;
}

#top-menu li li a {
    width: 100%;
}

#top-menu li li.current-menu-item, #top-menu li li a:hover {
    background: #00a1b3;
    opacity: 1;
}

#top-menu li li.current-menu-item a, #top-menu li li a:hover {
    color: #fff !important;
}

#top-menu ul.sub-menu {
    padding-top: 0;
}

.section-nav .et_pb_row {
    width: 100% !important;
}
.section-nav .et_pb_row:hover {
    background-color: #e7f5f6 !important;
}

.section-nav h3.et_pb_module_header {
    text-transform: none;
}

.section-nav .et_pb_module_header:after {
    content: "\35";
    font-family: ETmodules;
    float: right;
    color: #00a1b2;
    margin-top: 20px;
    font-weight: bold;
    font-size: 40px;
}

@media only screen and (min-width: 768px) {
    .section-nav .et_pb_row {
        min-height: 130px !important;
    }
}

/* Fixed Sidebar */
.dropdown-header {
    color: #00a1b2 !important;
    border-bottom: 1px solid #02a1b26b;
    margin-bottom: 10px;
    padding: 0 0 15px 0;
    cursor: pointer;
    font-size: 18px !important;
    line-height: 25px;
    white-space: normal;
}

.dropdown-header:after {
    content: "+";
    color: #00a1b2 !important;
    font-size: 18px;
    margin-left: 20px;
    position: absolute;
    right: 0;
}

.dropdown-header.show:after {
    content: "-";
}

.dropdown-rightmenu {
    display: none;
}

.dropdown-rightmenu.show , .table-show .dropdown-rightmenu{
    display: block;
}

.table-content {
    padding-left: 0 !important;
}

.table-content h3:after {
    content: "\33";
    font-family: ETmodules;
    float: right;
}

.table-content h3 {
    background: #00a1b2;
    color: #fff !important;
    padding: 18px 12px;
    margin-bottom: 10px;
    border-radius: 7px;
    font-size: 22px;
    font-weight: bold;
}

.section-name {
    color: #424242;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #b2e3e8;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.section-title {
    font-size: 14px;
    font-weight: bold;
    color: #00a1b2;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.table-content li {
    padding: 8px 12px;
    cursor: pointer;
    list-style: none;
    background: #f3f4f4;
    color: #3a3b3d;
    line-height: 18px;
    border-radius: 7px;
    margin-bottom: 8px;
}

.table-content li a.domain-list {
    font-size: 14px;
	color: #616161 !important;
}

.table-content li:hover, .table-content li.active {
    background: #cfebeb;
    font-weight: 600;
}

.widget_search #searchform input {
    border: 5px solid #edf2f2 !important;
    border-radius: 15px !important;
    height: 50px !important;
    text-transform: lowercase !important;
    color: black;
    font-size: 16px;
    padding-left: 25px;
}

.widget_search #searchform #searchsubmit {
    background-color: transparent;
    border: 0 !important;
    background-image: url("/https/pedsconcussion.com/wp-content/uploads/2019/07/search-icon.png");
    background-repeat: no-repeat;
    color: transparent;
    background-position: center;
}

.widget_search {
    margin-bottom: 0 !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000;
}

.advanced-sidebar-menu {
    margin-top: 50px;
}

.advanced-sidebar-menu ul.parent-sidebar-menu > li > a {
    font-size: 18px;
    font-weight: bold;
    color: #00a1b2 !Important;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 25px;
    display: block;
}

.advanced-sidebar-menu .child-sidebar-menu li {
    padding: 10px 12px;
    cursor: pointer;
    list-style: none;
    background: #f3f4f4;
    font-size: 14px;
    color: #3a3b3d;
    line-height: 18px;
    border-radius: 7px;
    margin-bottom: 17px;
    margin-left: 0;
}

.advanced-sidebar-menu .child-sidebar-menu li.current_page_item, .advanced-sidebar-menu .child-sidebar-menu li:hover {
    background: #cfebeb;
    font-weight: 600;
}
ul.scroll {
	/*overflow-y: scroll;
    max-height: 450px;*/
}
.sticky-element-active {
	/*overflow:hidden !important;*/
}
/*SEARCH RESULTS*/

.search-results h2 {
    font-size: 18px;
}

.single-domain .entry-title {
    display: none;
}

.search-results p:first-of-type, .search-results p:last-of-type {display: none}

.search-results article {
    border-bottom: 1px solid #002f5e;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

#sidebar .et_pb_button {
    color: #ffffff!important;
    font-size: 16px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #252567;
}

.print.et_pb_text p {
	display: none;
}

.print.et_pb_text, .search.print {
	margin-bottom: 30px;
}

.search.print {
    background-color: #002f5e;
    border-radius: 7px;
	padding: 12px;
}

.search.print a {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 20px!important;
	color: #ffffff!important;
}

/* Responsive */
@media only screen and (max-width: 1470px) {
	.top-banner .et_pb_text h1 {
		font-size: 55px;
	}
    #top-menu li {
        padding-right: 15px;
    }

    .et-social-icons {
        margin-left: 20px;
    }

    .et-social-icons {
        margin-left: 10px;
    }
}

@media only screen and (max-width: 1415px) {
    #main-header .container {
        width: 90%;
    }

}

@media only screen and (max-width: 1350px) {
    #main-header .container {
        width: 95%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1250px) {
    #top-menu li {
        padding-right: 25px;
    }

    #top-menu li a {
        font-size: 14px !important;
    }

    .et-social-icons li, .et-social-icons {
        margin-left: 10px;
    }
    .font-resizer, #main-content ul.et_pb_social_media_follow {
        padding-left: 15px;
    }
	.top-banner .et_pb_row_0, .et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row {
    width: 90%;
	}
}


@media only screen and (max-width: 1205px) {
	.banner-cta h4 a {
		font-size: 14px !important;
	}
	.banner-cta .et_pb_main_blurb_image ,  .banner-cta .et_pb_image_wrap {
		width:auto !important;
	}
	.home-sections h4 {
	    font-size: 18px !important;
    	line-height: 20px !important;
	}
    #main-header .container {
        width: 98%;
    }

    #top-menu li {
        padding-right: 20px;
    }


}

@media only screen and (max-width: 1050px) {
	.top-banner .et_pb_text h1 {
    	font-size: 45px;
	}
	#living-guideline .et_pb_text h2 {
		    font-size: 35px;
	}
	#section-a .et_pb_text h2  , #section-b .et_pb_text h2 , #section-c .et_pb_text h2 {
		  font-size: 25px;
	}
    .et-social-icon a, #et_search_icon:before {
        font-size: 13px;
    }
    #main-header .container {
        width: 99%;
    }

    #et-secondary-nav .menu-item-has-children > a:first-child, #top-menu .menu-item-has-children > a:first-child {
        padding-right: 10px;
    }

    #et-secondary-nav .menu-item-has-children > a:first-child:after, #top-menu .menu-item-has-children > a:first-child:after {
        right: -5px;
    }
}

@media only screen and (max-width: 980px) {
	.banner-cta .et_pb_main_blurb_image ,  .banner-cta .et_pb_image_wrap {
		width:50px !important;
	}
	.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
    	width: 100%;
    	max-width: 100%;
		padding: 0;
	}
	.recommendations h5, .tools-resources h5, .references h5 {
		font-size:16PX;
	}
	.top-banner .et_pb_text h1 {
    	font-size: 35px;
	}
	.top-banner .et_pb_button, .top-banner .et_pb_button:hover {
		width: 30%;
    	margin: 15px auto !important;
    	display: block !important;
	}
	.et_pb_blurb_content {
		max-width:none;
	}
}

@media only screen and (max-width:768px) {
	.top-banner .et_pb_button, .top-banner .et_pb_button:hover {
		width: 50%;
	}
	.et_pb_section {
    	padding: 15px 0;
	}
}


@media only screen and (max-width:500px) {
	.legend {
		font-size:14px;
	}
	.et-tooltip img {
		width:12%;
	}
	.et-tooltip {
    	    margin-left: 0;
    margin-bottom: 15px;
    margin-top: 15px;
		    display: block;
	}	
	.et-tooltip-box {
		  width: 300px;
		left: 0;
    		right: 0;
	}
	h1 {
    	font-size: 25px;
	}
	h2 {	
    	font-size: 22px;
	}
	.et_pb_text p, .et_pb_text li, .et_pb_text a {
	    font-size: 14px;
	}
	.top-banner .et_pb_text h1 {
    	font-size: 25px;
	}
	.top-banner.et_pb_section {
    padding: 0px 0;
	}
	.top-banner .et_pb_column {
    	width: 100%;
    	margin-bottom: 0;
	}
	.top-banner .et_pb_button, .top-banner .et_pb_button:hover {
    	width: 75%;
	}
	.top-banner .et_pb_text p, .top-banner .et_pb_text a {
		font-size: 14px;
		line-height:18px;
	}
	#living-guideline .et_pb_text h2, .resources .et_pb_text h2 {
    font-size: 25px;
	}	
	#section-a .et_pb_text h2, #section-b .et_pb_text h2, #section-c .et_pb_text h2 {
    	font-size: 20px;
	}
	.home-sections h4 {
		font-size: 16px !important;
	}
	
}

#mobile_menu {
    border-color: #26377d !important;
    border-top: 12px solid;
    width: 100%;
	padding: 15px 0;
}
#mobile_menu > li {
	padding: 0;
    display: block;
    border-top: 1px solid #c0b9e2;
    border-bottom: 1px solid #c0b9e2;
    margin-bottom: 1px;
    margin-top: 1px;
}
#mobile_menu > li:first-child {
    border-top: 0;
}
#mobile_menu li a {
	    font-size: 16px;
    text-transform: uppercase;
}
#mobile_menu li li a {
	font-size: 14px;
}
#mobile_menu  li.current_page_item > a{
	background: #00a1b3;
    opacity: 1;
}
#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul,
.et_mobile_menu li li {
	    padding-left: 0;
}

#main-content ul#menu-guideline-updates-menu li:before {
	display: none;
}


/*Print*/


@media print {

    @page {
        margin: 20mm 10mm !important;
    }

    body {
        margin: 0 !important;
    }

    #et_mobile_nav_menu, #et_top_search, #main-footer, #et-top-navigation, .et_section_specialty .et_pb_column_single, .et-social-icons, .right-col, .more {
        display: none !important;
    }

    .et_pb_row {
        width: 100%;
    }

    .et_pb_toggle_content {
        display: block !important;
    }

    .intro-modules {
        height: 100% !important;
    }

    .et_menu_container {
        height: 100px;
    }

    #logo {
        max-width: none;
        max-height: none;
    }

    body:not(.home) h1 {
        font-size: 22px;
    }

    body:not(.home) h2 {
        font-size: 18px;
        padding-bottom: 0;
    }

    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
        margin: 0;
    }

    .et_pb_section .et_pb_column .et_pb_module {
        margin-bottom: 0;
        margin-top: 10px !important;
    }


}